[Desktop Entry]
Version=1.5
Type=Application

Name[ar]=الحاسبة
Name[be]=Калькулятар
Name[bg]=Калкулатор
Name[bn]=ক্যালকুলেটর
Name[bs]=Kalkulator
Name[ca]=Calculadora
Name[ckb]=بژمێر
Name[cs]=Kalkulačka
Name[da]=Lommeregner
Name[de]=Rechner
Name[el]=Αριθμομηχανή
Name[en_AU]=Calculator
Name[en_CA]=Calculator
Name[en_GB]=Calculator
Name[eo]=Kalkulilo
Name[es]=Calculadora
Name[et]=Kalkulaator
Name[fa]=ماشین‌حساب
Name[fi]=Laskin
Name[fr]=Calculatrice
Name[gl]=Calculadora
Name[he]=מחשבון
Name[hi]=गणक
Name[hr]=Kalkulator
Name[hu]=Számológép
Name[id]=Kalkulator
Name[it]=Calcolatrice
Name[ja]=電卓
Name[ka]=კალკულატორი
Name[ko]=계산기
Name[ku]=Makîneya Hesaban
Name[lt]=Skaičiuotuvas
Name[lv]=Kalkulators
Name[mr]=कॅल्कुलेटर
Name[ms]=Kalkulator
Name[my]=ဂဏန်းတွက်စက်
Name[nb]=Kalkulator
Name[nl]=Rekenmachine
Name[nn]=Kalkulator
Name[pa]=ਕੈਲਕੂਲੇਟਰ
Name[pl]=Kalkulator
Name[pt]=Calculadora
Name[pt_BR]=Calculadora
Name[ro]=Calculator
Name[ru]=Калькулятор
Name[sa]=गणकयंत्र
Name[si]=ගණකය
Name[sk]=Kalkulačka
Name[sl]=Računalo
Name[sq]=Llogaritëse
Name[sr]=Дигитрон
Name[sv]=Kalkylator
Name[szl]=Kalkulatōr
Name[th]=เครื่องคิดเลข
Name[tl]=Talatuusan
Name[tr]=Hesap Makinesi
Name[ug]=ھېسابلىغۇچ
Name[uk]=Калькулятор
Name[uz]=Kalkulyator
Name[vi]=Máy tính
Name[zh]=计算器
Name[zh_CN]=计算器
Name[zh_TW]=計算機
Name=Calculator
Comment[ar]=حل معادلات بسيطة
Comment[be]=Вырашайце нескладаныя ўраўненні
Comment[bg]=Решаване на прости уравнения
Comment[bn]=সাধারণ সমীকরণ সমাধান করুন
Comment[bs]=Riješi jednostavne jednačine
Comment[ca]=Resoleu equacions simples
Comment[ckb]=شیکاکردنی هاوکێشە سادەکان
Comment[cs]=Řešte jednoduché výpočty
Comment[da]=Løs enkle ligninger
Comment[de]=Einfache Gleichungen lösen
Comment[en_AU]=Solve simple equations
Comment[en_CA]=Solve simple equations
Comment[en_GB]=Solve simple equations
Comment[eo]=Solvi simplajn ekvaciojn
Comment[es]=Resuelva ecuaciones simples
Comment[et]=lahenda lihtne võrrand
Comment[fa]=حل معادلات ساده
Comment[fi]=Ratkaise laskutoimituksia
Comment[fr]=Résoudre de simples équations
Comment[gl]=Resolva ecuacións simples
Comment[he]=פתרון משוואות פשוטות
Comment[hi]=साधारण समीकरण को हल करें
Comment[hr]=Riješite jednostavne jednadžbe
Comment[hu]=Egyszerű műveletek megoldása
Comment[id]=Selesaikan persamaan sederhana
Comment[it]=Risolvi semplici equazioni
Comment[ja]=簡単な式を計算します
Comment[ka]=მარტივი განტოლებების ამოხსნა
Comment[ko]=간단한 방정식 풀이
Comment[ku]=naşî hevsengî çareserkirin
Comment[lt]=Spręsti paprastas lygtis
Comment[lv]=Izrēķināt vienkāršus vienādojumus
Comment[mr]=साधारण समीकरणे सोडवा
Comment[my]=ရိုးရိုးညီမျှခြင်းတွေကို ဖြေရှင်းမယ်
Comment[nb]=Løs enkle ligninger
Comment[nl]=Los simpele vergelijkingen op
Comment[nn]=Løys enkle likningar
Comment[pa]=ਸਾਦੇ ਸਮੀਕਰਨ ਹੱਲ ਕਰੋ
Comment[pl]=Rozwiązuj proste równania
Comment[pt]=Resolva equações simples
Comment[pt_BR]=Resolva equações simples
Comment[ro]=Rezolvă ecuații simple
Comment[ru]=Решайте простые уравнения
Comment[sk]=Riešte jednoduché výpočty
Comment[sl]=Preprost kalkulator
Comment[sq]=Zgjidh ekuacione të thjeshta
Comment[sr]=Решите једноставне једначине
Comment[sv]=Lös enkla ekvationer
Comment[szl]=Rozwiōnzuj proste rōwnania
Comment[th]=แก้สมการอย่างง่าย
Comment[tl]=Maglutas ng mga simpleng ekwasyon
Comment[tr]=Basit denklemleri çöz
Comment[ug]=ئاددىي ئىپادىلەرنى ھىسابلاش
Comment[uk]=Розв'язуйте прості рівняння
Comment[uz]=Oddiy tenglamalarni yechish
Comment[vi]=Giải các phương trình đơn giản
Comment[zh_CN]=解决简单的公式计算
Comment[zh_TW]=解決簡單運算
Comment=Solve simple equations
Categories=GNOME;GTK;Utility;Calculator;
#Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords[ar]=الحساب;الرياضيات;الحساب;العلمية;
Keywords[be]=Вылічэнні;Вылічэнне;Вылічванне;Матэматыка;Арыфметыка;Навуковы;
Keywords[ca]=Càlcul;Matemàtiques;Aritmètica;Científic;
Keywords[ckb]=ژماردن; بیرکاری; ژمێرکاری; زانستی;
Keywords[cs]=Výpočty;Matematika;Aritmetika;Vědecká;
Keywords[da]=Udregning;Lommeregner;Matematik;Videnskab;
Keywords[de]=Rechner;Taschenrechner;Mathematik;Arithmetik;Wissenschaftlich;
Keywords[en_GB]=Calculation;Mathematics;Arithmetic;Scientific;
Keywords[eo]=Kalkulo;Matematiko;Aritmetiko;Scienco;
Keywords[es]=Cálculo;Matemáticas;Aritmética;Científica;
Keywords[fa]=محاسبات;ریاضی;حساب;علمی;
Keywords[fi]=Laskenta;Matematiikka;Aritmetiikka;Tieteellinen;
Keywords[fr]=Calculs;Mathématiques;Maths;Arithmétique;Scientifique;Sommes;Divisions;Soustractions;Multiplications;Pourcentages;Fraction;
Keywords[gl]=Cálculo;Matemáticas;Aritmética;Científico;
Keywords[he]=חישוב;מתמטיקה;אריתמטיקה;חשבון;מדעי;
Keywords[hu]=Alap;Matematikai;Aritmetikai;Informatikus;Tudományos;
Keywords[id]=Perhitungan;Matematika;Aritmatika;Ilmiah;
Keywords[it]=Calcolo;Matematica;Aritmetica;Scientifica;
Keywords[ja]=Calculation;Mathematics;Arithmetic;Scientific;計算;数学;算数;科学;
Keywords[ka]=გაანგარიშება;მათემატიკა;არითმეტიკა;სამეცნიერო;
Keywords[ko]=계산;수학;산술;과학;
Keywords[lt]=Skaičiavimai;Skaičiavimas;Matematika;Aritmetika;Aritmetinis;Mokslinis;
Keywords[mr]=मोजणी; गणित; अंकगणित; वैज्ञानिक;
Keywords[nb]=Utregning;matematikk;aritmetikk;vitenskapelig;
Keywords[nl]=Berekeningen;Wiskunde;Rekenkunde;Wetenschap;
Keywords[nn]=Calculation;Mathematics;Arithmetic;Scientific;
Keywords[pl]=Kalkulator;Matematyka;Arytmetyka;Naukowy;
Keywords[pt]=Cálculo;Matemática;Aritmética;Científico;
Keywords[pt_BR]=Cálculo;Matemática;Aritmética;Científico;
Keywords[ro]=Calculare;Matematică;Aritmetic;Științific;
Keywords[ru]=Calculation;Mathematics;Arithmetic;Scientific;Вычисления;Математика;Арифметика;Научный;
Keywords[sk]=Výpočty;Matematika;Aritmetika;Vedecká;
Keywords[sl]=Računanje;Matematika;Aritmetika;Znanstven;
Keywords[sr]=рачунање;математика;аритметика;научни;
Keywords[szl]=rachowania;rachowanie;arytmetyczne;naukowe;financowe;liczynie;numer;
Keywords[tr]=Hesaplama;Matematik;Aritmetik;Bilimsel;Calculation;Mathematics;Arithmetic;Scientific;
Keywords[uk]=Обчислення;Математика;Арифметика;Науковий;
Keywords[uz]=Hisoblash;Matematika;Arifmetika;Fan;
Keywords[zh_CN]=计算器;数学;算数;科学;
Keywords[zh_TW]=計算器;數學;算數;科學運算;計算機;
Keywords=Calculation;Mathematics;Arithmetic;Scientific;

Icon=io.elementary.calculator
Exec=io.elementary.calculator
SingleMainWindow=false
StartupNotify=true
Terminal=false

Actions=new-window;

[Desktop Action new-window]
Name[be]=Новае акно
Name[ca]=Finestra nova
Name[ckb]=پەنجەرەی تازە
Name[cs]=Nové okno
Name[de]=Neues Fenster
Name[en_GB]=New Window
Name[es]=Nueva ventana
Name[fa]=پنجره جدید
Name[fi]=Uusi ikkuna
Name[fr]=Nouvelle fenêtre
Name[he]=חלון חדש
Name[hu]=Új ablak
Name[id]=Jendela baru
Name[ja]=新しいウィンドウ
Name[ka]=ახალი ფანჯარა
Name[ko]=새 창
Name[lv]=Jauns Logs
Name[mr]=नवीन विंडो
Name[nb]=Nytt vindu
Name[nl]=Nieuw venster
Name[pl]=Nowe okno
Name[pt]=Nova janela
Name[pt_BR]=Nova Janela
Name[ru]=Новое окно
Name[sk]=Nové okno
Name[tr]=Yeni Pencere
Name[uk]=Нове вікно
Name[zh_CN]=新窗口
Name[zh_TW]=新視窗
Name=New Window
Exec=io.elementary.calculator
Icon=window-new
